@charset "UTF-8";
#interview .heading-unit {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 36px;
}
#interview .heading-unit_en {
  width: fit-content;
}
#interview .heading-unit__text {
  background: var(--blue);
  color: var(--white);
  font-size: 2rem;
  letter-spacing: 0.05em;
  padding: 12px 20px;
}
@media screen and (max-width: 768px) {
  #interview .heading-unit__text {
    font-size: 1.6rem;
  }
}
#interview .heading-unit__text::before {
  background: var(--blue);
}
#interview .sec-fv {
  margin-bottom: 140px;
}
@media screen and (max-width: 768px) {
  #interview .sec-fv {
    margin-bottom: 100px;
  }
}
#interview .sec-fv .page-name__sub {
  font-size: 2rem;
}
#interview .sec-fv .fv-img__wrap {
  position: relative;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  max-width: 930px;
  width: 100%;
  box-sizing: border-box;
  margin-inline: auto;
  container-type: inline-size;
  padding-inline: 48px;
}
@media screen and (max-width: 768px) {
  #interview .sec-fv .fv-img__wrap {
    padding-inline: 0;
    margin-bottom: 256px;
  }
}
#interview .sec-fv .fv-img__wrap::before {
  content: "";
  position: absolute;
  width: calc(100% - 96px);
  max-width: 834px;
  height: 40%;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
  background: linear-gradient(to bottom, rgba(12, 26, 72, 0) 0%, rgb(101, 156, 252) 100%);
  border-radius: 0 0 16px 16px;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  #interview .sec-fv .fv-img__wrap::before {
    width: 100%;
  }
}
#interview .sec-fv .fv-img__wrap > * {
  grid-area: 1/1;
}
#interview .sec-fv .fv-img img {
  border-radius: 24px;
  z-index: 1;
}
#interview .sec-fv .fv-catch {
  position: relative;
  z-index: 2;
  align-self: start;
  justify-self: start;
  top: 48px;
  left: -84px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
@media screen and (max-width: 768px) {
  #interview .sec-fv .fv-catch {
    grid-area: 2;
    position: absolute;
    left: -24px;
  }
}
#interview .sec-fv .fv-catch .fv-catch__text {
  background: var(--blue);
  color: var(--white);
  font-size: 3.83693cqw;
  letter-spacing: 0.05em;
  padding: 14px 14px 16px 16px;
}
@media screen and (max-width: 768px) {
  #interview .sec-fv .fv-catch .fv-catch__text {
    font-size: 2.4rem;
  }
}
#interview .sec-fv .fv-catch .fv-catch__text::before {
  background: var(--blue);
}
#interview .sec-fv .fv-prof {
  z-index: 2;
  align-self: end;
  justify-self: end;
  padding-right: 24px;
  padding-bottom: 24px;
}
#interview .sec-fv .fv-prof p {
  color: var(--white);
  text-align: right;
}
#interview .sec-fv .fv-prof .fv-prof__text {
  font-size: 2.15827cqw;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  #interview .sec-fv .fv-prof .fv-prof__text {
    font-size: 1.4rem;
  }
}
#interview .sec-fv .fv-prof .fv-prof__name {
  font-family: var(--crimson);
  font-size: 5.7554cqw;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  #interview .sec-fv .fv-prof .fv-prof__name {
    font-size: 3.2rem;
  }
}
#interview .sec-career {
  background: #E8FDFB;
  max-width: 1004px;
  margin-inline: auto;
  border-radius: 24px;
  padding: 64px;
  margin-bottom: 160px;
}
@media screen and (max-width: 768px) {
  #interview .sec-career {
    padding: 32px 24px;
    margin-bottom: 100px;
  }
}
#interview .sec-career .career-outline {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
#interview .sec-career .career-outline__item {
  display: flex;
  align-items: center;
  padding: 20px 48px;
  gap: 48px;
  background: var(--white);
  border-radius: 10px;
}
@media screen and (max-width: 768px) {
  #interview .sec-career .career-outline__item {
    flex-direction: column;
    align-items: flex-start;
    padding: 16px;
    gap: 8px;
  }
}
#interview .sec-career .career-outline__year {
  font-size: 1.6rem;
  font-weight: 700;
  white-space: nowrap;
  color: var(--blue);
}
#interview .sec-career .career-outline__description {
  position: relative;
  font-size: 1.6rem;
  font-weight: 500;
  text-align: justify;
  line-height: 2.125;
}
@media screen and (max-width: 768px) {
  #interview .sec-career .career-outline__description {
    font-size: 1.4rem;
    line-height: 2.14285;
  }
}
#interview .sec-career .career-outline__description::before {
  content: "";
  position: absolute;
  top: 0;
  left: -24px;
  background: var(--blue);
  width: 1px;
  height: 100%;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #interview .sec-career .career-outline__description::before {
    display: none;
  }
}
#interview .sec-theme {
  margin-bottom: 160px;
}
@media screen and (max-width: 768px) {
  #interview .sec-theme {
    margin-bottom: 80px;
  }
}
#interview .sec-theme .theme-block {
  position: relative;
  display: flex;
  gap: 8cqw;
}
@media screen and (max-width: 768px) {
  #interview .sec-theme .theme-block {
    flex-direction: column;
    gap: 40px;
  }
}
#interview .sec-theme .theme-block + .theme-block {
  margin-top: 160px;
}
@media screen and (max-width: 768px) {
  #interview .sec-theme .theme-block + .theme-block {
    margin-top: 80px;
  }
}
#interview .sec-theme .theme-block.theme01::before, #interview .sec-theme .theme-block.theme03::before {
  content: "";
  position: absolute;
  aspect-ratio: 802/735;
  max-width: 802px;
  width: 80cqw;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  #interview .sec-theme .theme-block.theme01::before, #interview .sec-theme .theme-block.theme03::before {
    width: 95cqw;
    aspect-ratio: 327/698;
  }
}
#interview .sec-theme .theme-block.theme01::before {
  background: url(/career/assets/img/works-and-people/interview/bg-grad01_pc.png) no-repeat;
  background-size: contain;
  top: 0;
  right: -140px;
}
@media screen and (max-width: 768px) {
  #interview .sec-theme .theme-block.theme01::before {
    background: url(/career/assets/img/works-and-people/interview/bg-grad01_sp.png) no-repeat;
    background-size: contain;
    background-position: center;
    right: -24px;
  }
}
#interview .sec-theme .theme-block.theme03::before {
  background: url(/career/assets/img/works-and-people/interview/bg-grad02_pc.png) no-repeat;
  background-size: contain;
  top: 120px;
  left: -140px;
}
@media screen and (max-width: 768px) {
  #interview .sec-theme .theme-block.theme03::before {
    background: url(/career/assets/img/works-and-people/interview/bg-grad02_sp.png) no-repeat;
    background-size: contain;
    background-position: center;
    left: -24px;
  }
}
#interview .sec-theme .theme-block.theme02 {
  flex-direction: row-reverse;
}
@media screen and (max-width: 768px) {
  #interview .sec-theme .theme-block.theme02 {
    flex-direction: column;
  }
}
#interview .sec-theme .theme-head {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #interview .sec-theme .theme-head {
    margin-bottom: 24px;
  }
}
#interview .sec-theme .theme-head > * {
  min-height: 36px;
}
@media screen and (max-width: 768px) {
  #interview .sec-theme .theme-head > * {
    min-height: 28px;
  }
}
#interview .sec-theme .theme-head__en {
  font-family: var(--crimson);
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--white);
  background: #659CFC;
  line-height: 1;
  padding: 0 10px;
  letter-spacing: 0.05em;
  display: grid;
  place-content: center;
}
@media screen and (max-width: 768px) {
  #interview .sec-theme .theme-head__en {
    font-size: 1.2rem;
  }
}
#interview .sec-theme .theme-head__text {
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--white);
  background: var(--blue);
  line-height: 1;
  padding: 0 10px;
}
@media screen and (max-width: 768px) {
  #interview .sec-theme .theme-head__text {
    font-size: 1.2rem;
  }
}
#interview .sec-theme .theme-head__text::before {
  background: var(--blue);
}
#interview .sec-theme .theme-lead {
  font-size: 3.2rem;
  font-weight: 700;
  color: var(--blue);
  margin-bottom: 32px;
}
@media screen and (max-width: 768px) {
  #interview .sec-theme .theme-lead {
    font-size: 2.8rem;
    margin-bottom: 16px;
  }
}
#interview .sec-theme .theme-text__unit {
  width: 100%;
}
#interview .sec-theme .theme-img img {
  border-radius: 24px;
}
#interview .interview-link {
  position: absolute;
  max-width: 276px;
  width: 50cqw;
  aspect-ratio: 276/62;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
  left: 50%;
  translate: -50% 0;
  bottom: -30px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  #interview .interview-link {
    width: 100%;
    padding-block: 9px;
  }
}
#interview .interview-link::before {
  content: "";
  position: absolute;
  background: linear-gradient(275deg, rgb(91, 199, 195) 0%, rgb(25, 50, 186) 100%);
  width: 100%;
  height: 100%;
  left: 0;
  transition: ease 300ms all;
  z-index: 0;
  opacity: 0;
  border-radius: 20px;
}
#interview .interview-link::after {
  content: "";
  position: relative;
  background: url(/career/assets/img/common/arrow_white.svg) no-repeat;
  width: 24px;
  height: 14px;
  transition: ease 300ms left;
  z-index: 1;
}
#interview .interview-link span {
  position: relative;
  font-size: 1.6rem;
  font-weight: 700;
  color: var(--white);
}
@media (any-hover: hover) {
  #interview .interview-link:hover::before {
    opacity: 1;
    background: linear-gradient(90deg, rgb(91, 199, 195) 0%, rgb(25, 50, 186) 100%);
  }
  #interview .interview-link:hover::after {
    left: 8px;
  }
}
#interview .img-bg {
  display: block;
  max-width: 1280px;
  margin-inline: auto;
  margin-bottom: 160px;
}
@media screen and (max-width: 768px) {
  #interview .img-bg {
    margin-bottom: 80px;
  }
}
#interview .sec-shedule {
  background: #E8FDFB;
}
#interview .sec-shedule .inner {
  max-width: 834px;
  padding-block: 120px;
  padding-inline: 24px;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  #interview .sec-shedule .inner {
    padding-block: 64px;
  }
}
#interview .sec-shedule .timeline {
  margin-top: 64px;
  display: flex;
  gap: 80px;
}
@media screen and (max-width: 768px) {
  #interview .sec-shedule .timeline {
    flex-direction: column;
    gap: 40px;
  }
}
#interview .sec-shedule .timeline-block {
  position: relative;
  max-width: 378px;
  height: fit-content;
  display: flex;
  flex-direction: column;
  gap: 48px;
}
#interview .sec-shedule .timeline-block::before {
  position: absolute;
  content: "";
  width: 2px;
  height: calc(100% - 30px);
  background-image: radial-gradient(circle, var(--blue) 1px, transparent 1px);
  background-size: 2px 8px;
  background-repeat: repeat-y;
  top: 24px;
  left: 6px;
}
@media screen and (max-width: 768px) {
  #interview .sec-shedule .timeline-block::before {
    height: calc(100% - 36px);
  }
}
@media screen and (max-width: 768px) {
  #interview .sec-shedule .timeline-block.timeline-block01::before {
    height: calc(100% + 30px);
  }
}
#interview .sec-shedule .timeline-item {
  position: relative;
  display: flex;
  align-items: baseline;
  gap: 16px;
  padding-left: 30px;
}
#interview .sec-shedule .timeline-item__time {
  position: relative;
  font-size: 1.8rem;
  font-weight: 700;
  color: var(--blue-mid);
}
@media screen and (max-width: 768px) {
  #interview .sec-shedule .timeline-item__time {
    font-size: 1.6rem;
  }
}
#interview .sec-shedule .timeline-item__time::before {
  content: "■";
  position: absolute;
  color: var(--blue-mid);
  top: 5px;
  left: -31px;
  font-size: 1.6rem;
  line-height: 1;
  z-index: 1;
}
#interview .sec-shedule .timeline-item__group {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
#interview .sec-shedule .timeline-item__description {
  font-size: 2rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  #interview .sec-shedule .timeline-item__description {
    font-size: 1.8rem;
  }
}
#interview .sec-interview-link {
  padding-top: 40px;
}
#interview .sec-interview-link .note {
  display: block;
  width: fit-content;
  font-size: 1.4rem;
  font-weight: 500;
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  #interview .sec-interview-link .note {
    margin-inline: auto;
  }
}
#interview .sec-interview-link .heading-unit {
  align-items: flex-start;
  margin-bottom: 48px;
}
#interview .sec-interview-link .interview-link__wrap {
  max-width: 1004px;
  margin-block: 106px 200px;
}
@media screen and (max-width: 768px) {
  #interview .sec-interview-link .interview-link__wrap {
    margin-block: 100px;
  }
}
#interview .sec-interview-link .interview-slider {
  position: relative;
  width: 100%;
  overflow: hidden;
  margin-left: 0;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  #interview .sec-interview-link .interview-slider {
    width: 100vw;
    margin-inline: calc(50% - 50vw);
  }
}
#interview .sec-interview-link .interview-slide-item {
  position: relative;
  width: clamp(240px, 1vw, 420px);
  transform-origin: center bottom;
  transition: transform 0.4s ease;
  transform: scale(0.9);
  overflow: hidden;
  border-radius: 20px;
}
#interview .sec-interview-link .interview-slide-item::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 45%;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
  background: linear-gradient(to bottom, rgba(12, 26, 72, 0) 0%, rgb(101, 156, 252) 100%);
  border-radius: 0 0 16px 16px;
  z-index: 1;
}
#interview .sec-interview-link .interview-slide-item.current {
  pointer-events: none;
  transform: scale(1);
}
#interview .sec-interview-link .interview-slide-item.current::before {
  height: 100%;
  background: linear-gradient(to bottom, rgba(18, 104, 255, 0.2) 0%, rgba(18, 104, 255, 0.7) 100%);
}
#interview .sec-interview-link .interview-slide-item img {
  transition: ease 300ms scale;
}
@media (any-hover: hover) {
  #interview .sec-interview-link .interview-slide-item:is(a[href]):hover img {
    scale: 1.1;
  }
  #interview .sec-interview-link .interview-slide-item:is(a[href]):hover .link-btn::before {
    left: calc(50% + 8px);
  }
  #interview .sec-interview-link .interview-slide-item:is(a[href]):hover .link-btn::after {
    opacity: 1;
  }
}
#interview .sec-interview-link .interview-slide-item .link-info {
  position: absolute;
  bottom: 8px;
  left: 16px;
  z-index: 1;
}
#interview .sec-interview-link .interview-slide-item .link-title {
  display: flex;
  flex-direction: column;
}
#interview .sec-interview-link .interview-slide-item .link-title .small {
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--white);
}
@media screen and (max-width: 768px) {
  #interview .sec-interview-link .interview-slide-item .link-title .small {
    font-size: 1.2rem;
  }
}
#interview .sec-interview-link .interview-slide-item .link-title .name {
  font-family: var(--crimson);
  font-size: 2.4rem;
  font-weight: 700;
  color: var(--white);
}
@media screen and (max-width: 768px) {
  #interview .sec-interview-link .interview-slide-item .link-title .name {
    font-size: 2rem;
  }
}
#interview .sec-interview-link .js-interview-slider .swiper-slide {
  height: auto !important;
}
#interview .sec-interview-link .swiper-wrapper {
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
  transform: translate3d(0px, 0, 0);
}
#interview .sec-interview-link .swiper .swiper-slide {
  flex-shrink: 0;
  position: relative;
  transition-property: transform;
}
#interview .sec-interview-link .swiper .swiper-backface-hidden .swiper-slide {
  backface-visibility: hidden;
}
#interview .sec-interview-link .btn-group {
  position: relative;
  width: auto;
  max-width: 290px;
  height: 60px;
  width: 100%;
  margin-inline: auto;
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  #interview .sec-interview-link .btn-group {
    margin-inline: auto;
    margin-top: 24px;
  }
}
#interview .sec-interview-link .js-slider-interview-pagination {
  position: absolute;
  display: flex;
  gap: 16px;
  height: fit-content;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
#interview .sec-interview-link .js-slider-interview-pagination .swiper-pagination-bullet {
  display: block;
  width: 10px;
  aspect-ratio: 1;
  background: #D0E1FF;
  border-radius: 50%;
  cursor: pointer;
}
#interview .sec-interview-link .js-slider-interview-pagination .swiper-pagination-bullet-active {
  background: var(--blue);
}
#interview .sec-interview-link .js-slider-interview-prev,
#interview .sec-interview-link .js-slider-interview-next {
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  display: grid;
  place-content: center;
  border-radius: 50vmax;
  width: 78px;
  height: 40px;
  cursor: pointer;
}
#interview .sec-interview-link .js-slider-interview-prev::before,
#interview .sec-interview-link .js-slider-interview-next::before {
  content: "";
  position: absolute;
  background: url(/career/assets/img/common/arrow_white.svg) no-repeat;
  width: 24px;
  height: 14px;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  transition: ease 300ms all;
  z-index: 1;
}
#interview .sec-interview-link .js-slider-interview-prev::after,
#interview .sec-interview-link .js-slider-interview-next::after {
  content: "";
  position: absolute;
  background: linear-gradient(90deg, rgb(91, 199, 195) 0%, rgb(25, 50, 186) 100%);
  width: 100%;
  height: 100%;
  left: 0;
  transition: ease 300ms all;
  z-index: 0;
  opacity: 0;
  border-radius: 20px;
}
#interview .sec-interview-link .js-slider-interview-prev {
  left: 0;
}
#interview .sec-interview-link .js-slider-interview-prev::before {
  rotate: 180deg;
}
@media (any-hover: hover) {
  #interview .sec-interview-link .js-slider-interview-prev:hover::before {
    left: calc(50% - 4px);
  }
  #interview .sec-interview-link .js-slider-interview-prev:hover::after {
    opacity: 1;
  }
}
#interview .sec-interview-link .js-slider-interview-next {
  right: 0;
}
@media (any-hover: hover) {
  #interview .sec-interview-link .js-slider-interview-next:hover::before {
    left: calc(50% + 4px);
  }
  #interview .sec-interview-link .js-slider-interview-next:hover::after {
    opacity: 1;
  }
}